Subject: Re: bug#33848: Store references in SBCL-compiled code are "invisible"

From: Leo Famulari <[email-masked]>
Date: Wed, 14 Apr 2021 18:37:45 -0400

On Wed, Apr 14, 2021 at 12:55:43PM +0200, Ludovic Courtès wrote:
> LGTM!  Feel free to push this version or an improved one.  I think it’s
> good to have it in the upcoming release, and if it’s pushed sooner,
> we’ll have more time to react in case something’s wrong.

Just FYI to everyone reading, we aim to release 1.2.1 this Sunday, April
18.